/* media queries */
@media (min-width: 992px) and (max-width: 1199px) {
 #fh5co-header nav { margin: 138px 0 0 0;}
 .strona { height:210px;}
.fh5co-contact .lista2 { display: inline-block !important;}
.fh5co-contact ul.lista1 li {margin-bottom: 5px;}
.fh5co-pricing .pricing .col-md-3 { width: 50% !important;}
}
@media (min-width: 768px) and (max-width: 991px) {
 #fh5co-header nav { margin: 138px 0 0 0;}
 .strona { height:210px;}
 #fh5co-header nav ul li a {
  color: rgba(255, 255, 255, 0.9);
  font-size: 16px;
  padding: 10px 6px;
}
.fh5co-contact ul.lista1 li {margin-bottom: 5px;}
.fh5co-contact ul.lista2 { display: inline-block; margin-left:-60px;}
.lista2 li { display: inline-block; margin-left:15px;}
.lista2 li ul li { font-size:16px; font-weight:normal;}
	.fh5co-pricing .pricing .col-md-3 { width: 50% !important; float: left !important;}

}



@media (max-width: 768px) {
.fh5co-contact ul.lista1 {margin-left:-60px;}
.fh5co-contact ul.lista1 li {margin-bottom: 5px;}
.fh5co-contact ul.lista2 { display: inline-block; margin-left:-60px;}
.lista2 li { display: inline-block; margin-left:15px;}
.lista2 li ul li { font-size:16px; font-weight:normal;}
#fh5co-footer { z-index:999 !important;}
}

@media (min-width: 601px) and (max-width: 767px) {
	.fh5co-pricing .pricing .col-md-3 { width: 50% !important; float: left !important;}

}